<?php
/**
 *   咨询管理
 *  @author  system
 *  @version    1.0
 *  @date 2018-05-14 13:23:56
 *
 */
namespace App\Repositories\Album;

use App\Repositories\Base\Repository;


class InformationRepository extends Repository {

    public function model() {
        return \App\Models\AlbumInformationModel::class;
    }

    
}
